Bug 455884 - write_cd_rules fails to create unnumbered /dev/dvd and /dev/dvdrw symlinks
write_cd_rules fails to create unnumbered /dev/dvd and /dev/dvdrw symlinks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-18 12:37 EDT by Ville Skyttä
Modified: 2009-07-14 10:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
70-persistent-cd.rules created by write_cd_rules (948 bytes, text/plain)
2008-07-18 12:37 EDT, Ville Skyttä
no flags Details

  None (edit)
Description Ville Skyttä 2008-07-18 12:37:57 EDT
udev-124-1.fc9.2.x86_64 fails to create unnumbered /dev/dvd and /dev/dvdrw
symlinks in my setup.

I have one CD-RW drive and another DVD-RW drive.  70-persistent-cd.rules as
generated by write_cd_rules is attached.  I already tried removing the old one
that was there from a F-8 upgrade and rebooted, this is the one I got.

Note that the /dev/cdrom and /dev/cdrw symlinks are created as expected, but the
similar /dev/dvd and /dev/dvdrw not (there are only /dev/dvd1 and /dev/dvdrw1).
Comment 1 Ville Skyttä 2008-07-18 12:37:57 EDT
Created attachment 312152 [details]
70-persistent-cd.rules created by write_cd_rules
Comment 2 Bug Zapper 2009-06-09 22:07:46 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 10:10:53 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.